/**
 * @file
 * smartphone.css is intended to be used for smartphones.
 */

/**
 * 	Helpers
 */

.hide-tablet {
	display: inherit !important;
}

.hide-desktop {
	display: inherit !important;
}

.hide-desktop-max {
	display: inherit !important;
}

.hide-smartphone {
	display: none !important;
}

.pull,
.pull-smartphone,
.pull-left,
.pull-left-smartphone {
	margin-left: -15px !important;
}

.no-pull,	
.no-pull-smartphone,
.no-pull-left,
.no-pull-left-smartphone {
	margin-left: 0 !important;
}

.push,					
.push-smartphone,
.push-left,
.push-left-smartphone {
	padding-left: 15px !important;
}

.no-push,
.no-push-smartphone,
.no-push-left,
.no-push-left-smartphone {
	padding-left: 0 !important;
}

.position-left,
.position-left-smartphone {
	left: 15px !important;
}

.negative-position-left,
.negative-position-left-smartphone {
	left: -15px !important;
}

.no-position-left,
.no-position-left-smartphone {
	left: 0 !important;
}

#header,
#highlighted,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#links,
#footer {
  word-wrap: break-word;
	padding-left: 15px;
}

.pull,
.pull-smartphone,
.pull-right,
.pull-right-smartphone {
	margin-right: -15px !important;
}

.no-pull,	
.no-pull-smartphone,
.no-pull-right,
.no-pull-right-smartphone {
	margin-right: 0 !important;
}

.push,					
.push-smartphone,
.push-right,
.push-right-smartphone {
	padding-right: 15px !important;
}
		
.no-push,
.no-push-smartphone,
.no-push-right,
.no-push-right-smartphone {
	padding-right: 0 !important;
}

.position-right,
.position-right-smartphone {
	right: 15px !important;
}

.negative-position-right,
.negative-position-right-smartphone {
	right: -15px !important;
}

.no-position-right,
.no-position-right-smartphone {
	right: 0 !important;
}

#header,
#highlighted,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#links,
#footer {
  word-wrap: break-word;
	padding-right: 15px;
}

/**
 * Layout
 */

/* floating images */
img[align="left"],
img[style*="float: left"],
img[style*="float:left"],
img[align="right"],
img[style*="float: right"],
img[style*="float:right"]{
	float: none !important;
}


/**
 * HTML
 */

h1 {
	font-size: 28px;
	line-height: 30px;
}

h2 {
	font-size: 20px;
	line-height: 26px;
}

/**
 * Base
 */

/**
 * 	Menus
 */

/* main */
.main ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	.main .menu-depth-0 {
		padding: 25px 0;
	}
	
.main .expanded.item-depth-0 {
	background: #222;
}

.main a {
	display: block;
	padding: 10px 10px 10px 25px;
	border-top: 1px solid #222;
	color: #fff;
	text-decoration: none;
	margin: 0 15px;
}
	.main .item-depth-0:first-child > a {
		border-top: 0;
	}
	.main ul ul a {
		border-top: 0;
		padding-left: 30px;
	}
		.main ul ul a:before {
			content: "› ";
		}
	.main ul ul ul a {
		padding-left: 35px;
	}
		.main ul ul ul a:before {
			content: "» ";
		}
		
.main li a.active {
	background: rgba(255,255,255,.1);
}


/**
 * Regions
 */

/* navigation */
.region-navigation {
	background: #111;
	font-size: 18px;
	font-family: 'Ubuntu', Verdana, Tahoma, "DejaVu Sans", sans-serif;
	font-weight: 300;
	display: none;
}


/**
 * Blocks
 */

/* links */
.cau {
	margin: 0 auto 40px;
}

.uksh {
	margin: 0 auto;
}


/**
 * Nodes / Views
 */

/* node-mitarbeiter */
.node-mitarbeiter.view-mode-full > .group-right .group-content {
	margin-left: 100px;
}

.node-mitarbeiter.view-mode-full > .group-left {
	margin-left: -100%;
  width: 100px;
  padding-right: 15px;
}


/**
 * Misc
 */

/**
 * 	Contrib
 */

body.admin-menu {
	margin-top: 0px !important;
}

#admin-menu {
	display: none;
}
